<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d75b0780326e03255256373730a1b33">
  <dict>
    <!--2024-05-31 14:57:19.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2024-05-31 14:57:19.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:57:19.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:57:19.000-->
    <string key="voicemail_carrier">AmazoniaC</string>
    <!--2024-05-31 14:57:19.000-->
    <string key="voicemail_number">*100</string>
    <!--2024-05-31 14:57:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
